LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
_rtl_ModuleCount Struct Reference

Backwards-compatibility remainder of a removed library unloading feature. More...

`#include <unload.h>`

## Public Attributes
void(* | acquire )(struct _rtl_ModuleCount *that)
void(* | release )(struct _rtl_ModuleCount *that)

## Detailed Description

Backwards-compatibility remainder of a removed library unloading feature.

Deprecated:
  Do not use.

## Member Data Documentation

void( * _rtl_ModuleCount::acquire)(struct _rtl_ModuleCount *that)

void( * _rtl_ModuleCount::release)(struct _rtl_ModuleCount *that)

The documentation for this struct was generated from the following file:

- rtl/unload.h